import React from 'react';
import { Navigate, Outlet} from 'react-router-dom';
import { isAuthenticated } from "../Helpers/auth";

const AuthRouting = () => {
    const auth = isAuthenticated()
    return auth ? <Outlet /> : <Navigate to="/Login" />
}

export default AuthRouting;