import React from "react";

const successAlert = (msg) => {
  return (
    <div className="text-white px-6 py-4 border-0 rounded relative mb-4 bg-green-500">
      <span className="text-xl inline-block mr-5 align-middle">
        <i className="fas fa-bell" />
      </span>
      <span className="inline-block align-middle float-left">{msg}</span>
    </div>
  );
};

export default successAlert;